[Length]
Default=0
Current=0
title=Längeneinheit
label0=Millimeter
shortLabel0=mm
label1=Zoll
shortLabel1="

[Weight]
Default=1
Current=1
title=Gewicht
label0=Kilogramm
shortLabel0=kg
label1=Gramm
shortLabel1=gr
label2=Pfund
shortLabel2=lb
label3=oz
shortLabel3=oz

[Load]
Default=1
Current=1
title=Krafteinheit
label0=Newton
shortLabel0=N
label1=Deka-Newton
shortLabel1=daN
label2=Kilo-Newton
shortLabel2=kN
label3=Pfund
shortLabel3=lbf
label4=Kilogramm
shortLabel4=kg
label5=Tonnen
shortLabel5=t
label6=US-Tonnen 
shortLabel6=US ton

[Temperature]
Default=0
Current=0
title=Temperatureinheit
label0=° Celsius
shortLabel0=° C
label1=° Fahrenheit
shortLabel1=° F

[Volume]
Default=0
Current=0
title=Volumeneinheit
label0=Kubikzentimeter
shortLabel0=cm3
label1=Kubikzoll
shortLabel1=in3
label2=ozfl
shortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Geschwindigkeitseinheit
label0=Drehzahl
shortLabel0=U/min
label1=Hertz
shortLabel1=Hz

[L10]
Default=0
Current=0
title0=L10
label0=Lebensdauer
shortLabel0=Stunden
label1=Umdrehungen
shortLabel1=Umdrehungen



